Subject: FVWM: mouse 'stuck' when moving between pages?

From: [email-masked] (Dave Desrochers )
Date: Tue, 14 Nov 1995 08:30:56 -0500

We've just recently upgraded from pl 34 to pl 38 running under Solaris 2.4.

I'm suddenly seeing strange mouse behavior - it seems to get stuck at the window edges as I slide from 1 page into another. Sometimes it even gets stuck when entering an empty page. I have a desktop which consists of 4 pages in a horizontal row.

Sometimes it frees up after a delay but I can't identify a consistent behavior.

I've never seen this problem until switching to pl 38.  I'm not aware of any significant changes to EdgeResistance or EdgeScroll since pl 34.

Apologies if this has been discussed already - I've tried to keep up with the list.  Thanks for any suggestions.

Dave Desrochers
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].